{
	"305000721_0": "\"You bastards just keep coming one after the other! Anyone not carrying a fragment can buzz off!\"",
	"305000721_1": "\"The Siren's song again! We won't be able to investigate if they keep swarming us in hordes like this!\"",
	"305000721_2": "\"I hear something else, too. It sounds like there's fighting near the beach! Who on earth could it be?!\"",
	"305000721_3": "\"We'll need to finish off the Noise here before we can check it out. Let's make this quick!\"",
	"305000721_4": "\"Trust me, I wasn't planning on letting this drag on!\""
}